.bitrix-modal__background {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #0000003d;
    z-index: 9999;
}

.bitrix-modal__container {
    display: block;
    position: relative;
    margin: 10rem auto;
    padding: 3rem;
    width: 36%;
    background-color: #fff;
}

.bitrix-modal__container>form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.bitrix-modal__container>form>div {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 0 1rem 0;
}

.bitrix-modal__container input[type="text"] {
    width: 50%;
    border: 1px solid #000;
    height: 40px;
    padding: 0 0 0 1rem;
}

.bitrix-modal__container input[type="submit"] {
    width: 50%;
    height: 40px;
    border: 0;
    background-color: #e01839;
    color: #fff;
    font-weight: 600;
}

.bitrix-modal__container textarea {
    width: 50%;
    height: 100px;
    border: 1px solid #000;
    padding: 0 0 0 1rem;
}

.bitrix-modal__close {
    position: absolute;
    top: 12px;
    right: 12px;
}

.bitrix-modal__close img {
    width: 24px;
    cursor: pointer;
}

.bitrix-license__value {
    width: 100%;
    margin: 0 auto 1rem;
    text-align: center;
}

.buy-bitrix__text {
    display: inline-block;
    width: 70%;
}

.bitrix-price__container {
    box-shadow: 2px 0px 8px #0003;
    padding: 1rem 3rem;
    display: flex;
    justify-content: space-around;
}

.bitrix-price__container p {
    margin: 0;
    font-size: 16px;
}

.bitrix-price__container strong {
    font-size: 24px;
    font-weight: 800;
}

.bitrix-price__container button {
    padding: 12px 32px;
    border: 0;
    background-color: #e01839;
    color: #fff;
    font-weight: 600;
    outline: none;
}

.bitrix-price__container>div {
    display: flex;
    align-items: center;
}

.bitrix-price__container>div:nth-child(1) {
    width: 60%;
}

.bitrix-price__container>div:nth-child(2) {
    width: 20%;
    justify-content: center;
}

.bitrix-price__container>div:nth-child(3) {
    width: 20%;
    justify-content: center;
}

._bitrix-border__green {
    border-left: 4px solid #bdd660;
}

._bitrix-border__violet {
    border-left: 4px solid #9f7ee6;
}

._bitrix-border__blue {
    border-left: 4px solid #1f90ef;
}

._bitrix-border__aqua {
    border-left: 4px solid #5bc0de;
}

._bitrix-border__orange {
    border-left: 4px solid #f0ad4e;
}

._bitrix-border__red {
    border-left: 4px solid #d9534f;
}

.buy-bitrix__access {
    display: none;
    text-align: center;
}

.bitrix-extension__button {
    border: 0;
    background-color: #e01839;
    padding: 16px 44px;
    color: #fff;
    font-weight: 600;
}

@media screen and (max-width:992px) {
    .buy-bitrix__image {
        width: 40%;
        margin: auto;
        display: block;
    }

    .buy-bitrix__text {
        width: 100%;
    }
}

@media screen and (max-width:768px) {
    .bitrix-price__container {
        flex-wrap: wrap;
    }

    .bitrix-price__container>div:nth-child(1) {
        width: 100%;
    }

    .bitrix-price__container>div:nth-child(2) {
        width: 100%;
    }

    .bitrix-price__container>div:nth-child(3) {
        width: 100%;
    }
}

/* Fix */
.font-16 p {
    font-size: 16px;
}

/* Buy hosting page */

.tariff__table button {
    padding: 12px 32px;
    border: 0;
    background-color: #e01839;
    color: #fff;
    font-weight: 600;
    outline: none;
    margin: auto;
    display: block;
}

.hosting__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 3rem auto;
}

@media screen and (max-width:1200px) {
    .hosting__container {
        justify-content: center;
    }
}

@media screen and (max-width:768px) {
    .hosting__container {
        max-width: 360px;
    }
}

.hosting__item {
    border: 1px solid #ba8bfd;
    border-radius: 30px;
    padding: 20px;
}

@media screen and (max-width:1200px) {
    .hosting__item {
        margin: 0px 30px 30px;
    }
}

.hosting__item span {
    display: block;
    margin-bottom: 1rem;
    font-size: 22px;
}

.hosting__item p {
    margin-bottom: 0;
}

.hosting__item p.mail-price__text {
    margin: 1rem 0px;
    font-size: 18px;
}

.hosting-ssl__text {
    min-height: 50px;
    margin: 1rem 0;
    background-image: url("/local/templates/studiovektor/images/icons/ssl-icon.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 30px;
}

.hosting-ssl__text p {
    padding: 16px 36px;
}

.hosting-label__group {
    position: relative;
    display: flex;
    overflow: hidden;
    border-radius: 15px;
    background-color: #f0f1ff;
}

.hosting-label__item {
    width: 50%;
    margin-bottom: 0;
    line-height: 26px;
    font-size: 12px;
    cursor: pointer;
}

.hosting-label__item span {
    margin-bottom: 0;
    font-size: 18px;
    text-align: center;
}

.hosting-label__item input[type="radio"] {
    display: none;
}

.hosting-label__item input[type="radio"]:checked+span {
    background-color: #ba8bfd;
}

.tariff__buy {
    padding: 12px 32px;
    border: 0;
    background-color: #e01839;
    color: #fff;
    font-weight: 600;
    outline: none;
    margin: 1rem auto;
    display: block;
}

.tariff__table button {
    padding: 12px 32px;
    border: 0;
    background-color: #e01839;
    color: #fff;
    font-weight: 600;
    outline: none;
    margin: auto;
    display: block;
}

.mail__container {
    display: flex;
    justify-content: center;
    margin: 3rem auto;
}

table td {
    vertical-align: top;
    border: 1px solid #000;
    padding: 14px 18px !important;
}

table td:nth-child(2) ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

table td:nth-child(2) ul li {
    width: 25%;
    margin-bottom: 1rem;
}

@media screen and (max-width:576px) {
    table td:nth-child(2) ul li {
        width: 50%;
    }
}